Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004774TestLinkAPI - XMLRPCpublic2011-10-18 20:202015-04-29 14:08
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version2.0 (planned) 
Summary0004774: New methods to manage test case steps
DescriptionNew methods to manage test case steps
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0004780closedfman Incutio XML-RPC library - issue with PHP autoloader 
related to 0004965closedfman New method to manage test case Custom Field Design Value 

-  Notes
(0015915)
fman (administrator)
2011-10-24 19:08

createTestCaseSteps(): can create, update or push
deleteTestCaseSteps()

for documentation give a look to xmlrpc.class.php
(0015916)
fman (administrator)
2011-10-24 19:12

--------------------------------------------------------------------------------
Fix for 1.9.x
http://gitorious.org/testlink-ga/testlink-code/commit/5c757d473607e47414e4941c1d3f50f0f77211bb [^]

http://gitorious.org/testlink-ga/testlink-code/commit/fc913948df5acd618e46510300369ad4d3f14330 [^]

http://gitorious.org/testlink-ga/testlink-code/commit/f90897cbc0726ddb75aada802be2241c60b0651d [^]
--------------------------------------------------------------------------------
(0023218)
Mr.Bricodage (updater)
2015-04-26 16:50

0004774:0015916 list commit in 1.9.x branch

- Issue History
Date Modified Username Field Change
2011-10-18 20:20 fman New Issue
2011-10-18 20:20 fman Status new => assigned
2011-10-18 20:20 fman Assigned To => fman
2011-10-24 19:08 fman Note Added: 0015915
2011-10-24 19:08 fman View Status private => public
2011-10-24 19:12 fman Note Added: 0015916
2011-10-24 19:12 fman Relationship added related to 0004780
2011-11-11 19:38 fman Status assigned => resolved
2011-11-11 19:38 fman Fixed in Version => 2.0 (planned)
2011-11-11 19:38 fman Resolution open => fixed
2012-04-04 17:21 fman Issue cloned: 0004965
2012-04-04 17:21 fman Relationship added related to 0004965
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC
2015-04-26 15:27 Mr.Bricodage Relationship added child of 0007083
2015-04-26 16:50 Mr.Bricodage Note Added: 0023218
2015-04-29 14:08 fman Status resolved => closed
2015-04-29 18:24 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker